Index of /pub/pkgsrc/current/pkgsrc/games/liblcf

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2018-12-22 01:56 146  
[   ]Makefile2019-08-30 10:00 880  
[   ]PLIST2019-08-08 10:00 3.2K 
[TXT]README.html2020-04-02 22:46 11K 
[   ]buildlink3.mk2019-04-03 10:00 436  
[   ]distinfo2019-08-08 10:00 399  

The NetBSD Packages Collection: games/liblcf Daemon Power

The NetBSD Packages Collection: games/liblcf

Brief description of the package:
Library to handle RPG Maker 2000/2003 and EasyRPG projects

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://easyrpg.org/.

Please note that this package has a mit license.

The package is located in the "games/liblcf" directory. The current source version of the package is "liblcf-0.6.1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for games/liblcf :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: shared-mime-info>=0.15 glib2>=2.4.0 pcre>=3.4nb1 cwrappers>=20150314 libffi>=1.20 pcre>=8.30nb1 libffi>=3.3nb1 meson-[0-9]* ninja-build>=1.7 python37>=3.7 libuuid>=2.18 openssl>=1.1.1 openssl>=1.1.1dnb2 readline>=2.2 readline>=6.0 python37>=3.7.0 re2c>=0.11.3 py37-setuptools>=0.8 py37-expat-[0-9]* python37>=3.7.7 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 glib2>=2.64.0nb1 libxml2>=2.8.0nb2 icu>=3.4 shared-mime-info>=1.0nb1 icu>=64.1 .

This package requires the following package(s) to run: shared-mime-info>=0.15 glib2>=2.4.0 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.3nb1 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 glib2>=2.64.0nb1 libxml2>=2.8.0nb2 icu>=3.4 shared-mime-info>=1.0nb1 icu>=64.1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

aarch64:liblcf-0.6.1.tgz(NetBSD 9.0)
alpha:liblcf-0.6.1.tgz(NetBSD 8.0)
alpha:liblcf-0.6.1.tgz(NetBSD 9.0)
earm:liblcf-0.6.0nb1.tgz(NetBSD 8.0)
earmv4:liblcf-0.6.1.tgz(NetBSD 8.0)
earmv6hf:liblcf-0.6.1.tgz(NetBSD 9.0)
earmv7hf:liblcf-0.6.1.tgz(NetBSD 9.0)
i386:liblcf-0.6.1.tgz(NetBSD 7.0)
i386:liblcf-0.6.0.tgz(NetBSD 7.0)
i386:liblcf-0.6.0nb1.tgz(NetBSD 7.0)
i386:liblcf-0.6.1.tgz(NetBSD 7.0)
i386:liblcf-0.6.0.tgz(NetBSD 7.1)
i386:liblcf-0.6.0nb1.tgz(NetBSD 7.1)
i386:liblcf-0.6.1.tgz(NetBSD 7.1)
i386:liblcf-0.6.1.tgz(NetBSD 7.1)
i386:liblcf-0.6.0.tgz(NetBSD 8.0)
i386:liblcf-0.6.0nb1.tgz(NetBSD 8.0)
i386:liblcf-0.6.1.tgz(NetBSD 8.0)
i386:liblcf-0.6.1.tgz(NetBSD 8.0)
i386:liblcf-0.6.1.tgz(NetBSD 9.0)
mips64eb:liblcf-0.6.1.tgz(NetBSD 8.0)
mips64eb:liblcf-0.6.1.tgz(NetBSD 9.0)
powerpc:liblcf-0.5.4.tgz(NetBSD 7.1)
powerpc:liblcf-0.6.1.tgz(NetBSD 8.0)
powerpc:liblcf-0.6.0nb1.tgz(NetBSD 9.0)
powerpc:liblcf-0.6.1.tgz(NetBSD 9.0)
sparc64:liblcf-0.6.1.tgz(NetBSD 8.0)
sparc64:liblcf-0.6.1.tgz(NetBSD 9.0)
x86_64:liblcf-0.6.1.tgz(NetBSD 9.0)
x86_64:liblcf-0.6.1.tgz(NetBSD 7.0)
x86_64:liblcf-0.6.0.tgz(NetBSD 7.0)
x86_64:liblcf-0.6.0nb1.tgz(NetBSD 7.0)
x86_64:liblcf-0.6.1.tgz(NetBSD 7.0)
x86_64:liblcf-0.6.1.tgz(NetBSD 7.1)
x86_64:liblcf-0.6.0.tgz(NetBSD 7.1)
x86_64:liblcf-0.6.0nb1.tgz(NetBSD 7.1)
x86_64:liblcf-0.6.1.tgz(NetBSD 7.1)
x86_64:liblcf-0.6.1.tgz(NetBSD 8.0)
x86_64:liblcf-0.6.0.tgz(NetBSD 8.0)
x86_64:liblcf-0.6.0nb1.tgz(NetBSD 8.0)
x86_64:liblcf-0.6.1.tgz(NetBSD 8.0)
x86_64:liblcf-0.6.1.tgz(NetBSD 9.0)
x86_64:liblcf-0.6.1.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]